<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1564, Diciembre, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 15, FF. 19-25.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">104. 1564, Diciembre, 4.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Tutela en &Aacute;lvaro de Grijalba de los menores hijos de L&aacute;zaro del Valle.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante Pedro de Vivanco, teniente de alcalde mayor, &Aacute;lvaro de Grijalba como tutor y curador de las personas y bienes de los menores hijos de L&aacute;zaro del Valle, dec&iacute;a: &quot;en los papeles que ten&iacute;a Diego Veedor, difunto, est&aacute; una tutela y cargo que se me hizo y discerni&oacute; de los dichos mis menores, que pas&oacute; ante Juan de Segovia, escribano de Su Majestad, y porque me conviene sacar la dicha tutela y cargo en limpio para guarda de mi derecho, a V.m. pido y suplico mande a Baltasar de Alcal&aacute;, escribano del Juzgado, me lo d&eacute; y saque en limpio, de manera que haga fee, que yo estoy presto y aparejado de pagarle sus derechos, y pido justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">El teniente de alcalde mayor &quot;mand&oacute; a m&iacute; el dicho escribano que busque los dichos papeles que pide el dicho &Aacute;lvaro de Grijalba en los registros del dicho Diego Veedor y que, hallados, se le den para en guarda de su derecho un traslado autorizado&quot;.</P>
                  <P ALIGN="JUSTIFY">En su cumplimiento, dice Baltasar de Alcal&aacute;, &quot;fui a la posada del dicho Diego Veedor e busqu&eacute; los dichos papeles que el dicho &Aacute;lvaro de Grijalba pide, y fize trasladar.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> Su tenor del cual uno en pos del otro es &eacute;ste que sigue&quot;:</P>
                  <P ALIGN="JUSTIFY">&quot;En la Villa de Colima desta Nueva Espa&ntilde;a, en tres d&iacute;as del mes de abril de mil e quinientos e sesenta e cuatro a&ntilde;os [<I>1564</I>], el muy magn&iacute;fico se&ntilde;or Luis de Grijalba, alcalde ordinario en esta Villa por Su Majestad, dijo que por cuanto Domingo L&oacute;pez, vecino desta Villa, hasta agora ha tenido a su cargo la tutela e curadur&iacute;a de los menores hijo de L&aacute;zaro del Valle y entenados suyos, e que porque el dicho Domingo L&oacute;pez debe a los dichos menores cierta cantidad de pesos de oro de alcance que le hizo Juan de la Torre, alcalde ordinario en esta Villa, e por cuanto no se los ha pagado e dem&aacute;s de esto, de derecho no lo puede ser por ser su padrastro destos dichos menores, atento a lo cual dijo que le remov&iacute;a e removi&oacute; el cargo que ha tenido de tutor, e lo daba y encargaba a &Aacute;lvaro de Grijalba, vecino desta Villa, persona lega, llana e abonada, al cual mand&oacute; parescer ante s&iacute;&quot;. </P>
                  <P ALIGN="JUSTIFY">Grijalba, acept&oacute; el oficio e hizo juramento. Luego, dio por su fiador a Juan Fern&aacute;ndez Ladrillero, vecino de la Villa, y mancomunadamente obligaron sus personas y bienes. Visto por el alcalde discerni&oacute; la tutela y curadur&iacute;a en &Aacute;lvaro de Grijalba, d&aacute;ndole el correspondiente &quot;poder cumplido, libre e llenero e bastante seg&uacute;n que de derecho en tal caso se requiere&quot;, siendo testigos de ello Juan Dom&iacute;nguez y Juan de Villeda, estante.</P>
                  <P ALIGN="JUSTIFY">El 3 de junio de 1564, ante el mismo alcalde Luis de Grijalba y de Juan de Segovia, escribano de Su Majestad, &Aacute;lvaro de Grijalba &quot;dijo que por cuanto a Domingo L&oacute;pez, tutor pasado de los dichos menores, no se le ha tomado cuenta, despu&eacute;s que se le hizo el alcance pasado, por tanto, que ped&iacute;a e pidi&oacute; a su merced mande al dicho Domingo L&oacute;pez la d&eacute; luego&quot;. Entonces, el alcalde ordinario dispuso que Domingo L&oacute;pez diese cuenta con pago, quien contest&oacute; que estaba presto de darla.</P>
                  <P ALIGN="JUSTIFY">El escribano Baltasar contin&uacute;a con el traslado de los registros de Diego Veedor. Siguen los cargos y descargos.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Cargos</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Primeramente se le hace cargo al dicho Domingo L&oacute;pez de trezientos e ochenta e cinco pesos e tres tomines de oro com&uacute;n que paresce se le alcanzaron de &uacute;ltimo alcance que le hizo Juan de la Torre, siendo alcalde ordinario. Iten se le hace cargo de una carga e siete pesos y medio de cacao que paresce confes&oacute; deber el dicho Domingo L&oacute;pez del cacao que se ha cogido</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> en la g&uuml;erta de cacao que le pertenesce a los dichos menores de su mitad desde veinte e cuatro de setiembre del a&ntilde;o pasado de sesenta y tres [<I>1563</I>] hasta veinte d&iacute;as de abril que se encarg&oacute; de la tutela al dicho &Aacute;lvaro de Grijalba; h&aacute;cesele cargo dellos, e confes&oacute; otros siete pesos y medio que son carga y media de cacao.</P>
                  <P ALIGN="JUSTIFY">Iten se le hace cargo de tres pesos de cacao <I>pazagua</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> que confes&oacute; haber cogido de la dicha g&uuml;erta que pertenesce a los dichos menores. Por manera que se suma e monta el cargo que se hace al dicho Domingo L&oacute;pez, como paresce por las partidas de suso e con la dicha carga y media de cacao que el dicho se&ntilde;or alcalde tasa e modera en cuarenta y un pesos de oro com&uacute;n e los tres pesos de cacao <I>pazagua</I>, que se monta todo cuatrocientos e veinte e nueve pesos e tres tomines de oro com&uacute;n; e as&iacute;mismo el dicho se&ntilde;or alcalde hizo cargo al dicho Domingo L&oacute;pez de diez y seis pesos de oro com&uacute;n del censo que se le mand&oacute; echar de los tres a&ntilde;os, e ochenta e cinco pesos e tres tomines que se le alcanzaron. E paresce que no lo ech&oacute; e el dicho se&ntilde;or alcalde le conden&oacute; en ellos con lo dem&aacute;s que todo se monta cuatrocientos e cuarenta e cinco pesos e tres tomines de oro com&uacute;n. E al dicho Domingo L&oacute;pez e al dicho tutor nuevo se les notific&oacute; el dicho cargo e lo consintieron. Testigos: Diego Veedor e Pero Ruiz&quot;.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Descargos</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;E luego <I>in continente</I> el dicho Domingo L&oacute;pez, presente el dicho se&ntilde;or alcalde, dio el descargo siguiente&quot;: </P>
                  <P ALIGN="JUSTIFY">Primeramente dio por descargo&quot; 16 pesos que jur&oacute; haber gastado en la dicha huerta hasta el 15 de abril pasado. 12 pesos por compra de ma&iacute;z para dicha hacienda. M&aacute;s 4 pesos que gast&oacute; en las casas de la dicha huerta. 3 pesos y 6 tomines que pag&oacute; &quot;a los nabor&iacute;as de la dicha g&uuml;erta&quot;. Un peso y 6 tomines &quot;de <I>petates</I> y <I>chicobites</I> que gast&oacute; para los dichos menores&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> 2 pesos y 4 tomines de la compra de un novillo y una ternera, que costaron 5 pesos, para la dicha hacienda, y que le caben a los menores 2 pesos y medio. 70 pesos que dio y pag&oacute; a L&aacute;zaro del Valle, menor, &quot;por mandado de Melchor P&eacute;rez, alcalde ordinario, m&aacute;s otro mandamiento e carta de pago&quot;. 30 pesos que &quot;dio y pag&oacute; a Alonso del Valle, menor, para su vestir, e el dicho &Aacute;lvaro de Grijalba, tutor, le dio carta de pago&quot;. 30 pesos &quot;que se averigu&oacute; delante del dicho se&ntilde;or alcalde haber pagado el dicho Domingo L&oacute;pez a Juan Fern&aacute;ndez Ladrillero, el cual jur&oacute; habellos gastado en cosas tocantes a Alonso del Valle en M&eacute;xico&quot;. </P>
                  <P ALIGN="JUSTIFY">Los descargos suman y montan 172 pesos y 6 tomines de oro com&uacute;n, que sacados de los 445 pesos y 3 tomines, &quot;resta que se le alcanza&quot; por 273 pesos de oro com&uacute;n, mandando que L&oacute;pez &quot;los pague dentro de treinta d&iacute;as primeros siguientes al dicho &Aacute;lvaro de Grijalba, tutor nuevo&quot;. Testigos: Diego Veedor y Juan Fern&aacute;ndez Ladrillero, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 5 de marzo de 1566, &Aacute;lvaro de Grijalba como tutor y curador de los menores hijos de L&aacute;zaro del Valle, ante el alcalde ordinario Juan Fern&aacute;ndez, present&oacute; un escrito donde dec&iacute;a: &quot;a mi noticia es venido que a pedimento de Andr&eacute;s de Segura, V.m. ha mandado hacer trance y remate, y vender las casas de la morada de Elvira Lorenzo, viuda, las cuales yo tengo en nombre de los dichos mis menores en ciento y noventa pesos de oro com&uacute;n como consta por esta escritura de que hago presentaci&oacute;n.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> A V.m. pido y suplico mande revocar la dicha sentencia del trance y remate y dejar las dichas casas libres&quot;.</P>
                  <P>Caja A4, exp. 15, ff. 19-25.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El escribano Diego Veedor acababa de fallecer y todav&iacute;a en su casa se guardaban las muchas escrituras y recaudos que hab&iacute;an estado bajo su custodia. Le sucedi&oacute; en el cargo Baltasar de Alcal&aacute;.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Al margen est&aacute; escrito: &quot;carga y media&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 62.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> <I>Petates </I>y <I>chicobites</I>: de <I>petatl</I>, estera tejida de tule o de palma; <I>chiquihuites</I>, de <I>chiquihuitl</I>: cesto o canasto de mimbre, bejuco o carrizo: Cabrera (1984), 108 y 76 respectivamente.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> No aparece dicha carta de censo aqu&iacute; sino fojas m&aacute;s adelante: <I>infra</I>, regº 106. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP15/024V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP15/025F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/023V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_023V.jpg'></a> <BR/><font size=-1>23V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>